<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>F11 Tiger</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>w</name>
    <desc>Wing folding</desc>
  </key>
  <key>
    <name>Shift+c (C)</name>
    <desc>Catapult Launch Command</desc>
  </key>
  <key>
    <name>Shift+l (L)</name>
    <desc>Launch-bar engage</desc>
  </key>
  <key>
    <name>o/shift+o (O)</name>
    <desc>Hook up/down</desc>
  </key>
  <key>
    <name>shift+s (S)</name>
    <desc>Color smoke On/Off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
